
/* Class = "NSScrollView"; ibShadowedToolTip = "List of available pages"; ObjectID = "9"; */
"9.ibShadowedToolTip" = "List of available pages";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Shows more functions of inspector in action menu."; ObjectID = "72"; */
"72.ibShadowedToolTip" = "Shows more functions of inspector in action menu.";

/* Class = "NSButton"; ibShadowedToolTip = "Removes selected pages."; ObjectID = "73"; */
"73.ibShadowedToolTip" = "Removes selected pages.";

/* Class = "NSButton"; ibShadowedToolTip = "Adds a new page."; ObjectID = "74"; */
"74.ibShadowedToolTip" = "Adds a new page.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "78"; */
"78.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Adds a new master page."; ObjectID = "100"; */
"100.ibShadowedToolTip" = "Adds a new master page.";

/* Class = "NSButton"; ibShadowedToolTip = "Removes selected master pages."; ObjectID = "101"; */
"101.ibShadowedToolTip" = "Removes selected master pages.";

/* Class = "NSScrollView"; ibShadowedToolTip = "List of available master pages"; ObjectID = "118"; */
"118.ibShadowedToolTip" = "List of available master pages";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "0qV-vi-8aQ"; */
"0qV-vi-8aQ.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Ade-XV-zc5"; */
"Ade-XV-zc5.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Rename Master Page"; ObjectID = "Eqi-gh-JO0"; */
"Eqi-gh-JO0.title" = "Rename Master Page";

/* Class = "NSMenuItem"; title = "Edit Master Pages…"; ObjectID = "Xo4-9d-rN3"; */
"Xo4-9d-rN3.title" = "Edit Master Pages…";

/* Class = "NSMenuItem"; title = "Remove Master Pages…"; ObjectID = "nKH-BU-yqv"; */
"nKH-BU-yqv.title" = "Remove Master Pages…";
